@import 'https://fonts.googleapis.com/css?family=Yellowtail';
@import url('https://fonts.googleapis.com/css?family=Open+Sans');



.rc-anchor-normal {width: 290px !important;}

body {padding-bottom: 30px;
	font: 10px/12px;

	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;


}

.social-feed-text {color: #333333 !important; font-weight: bold;}

a.link-5 {color: #000; text-decoration: underline;}
a.link-5:hover {color: #000; text-decoration: none;}

a.link-6 {color: #ffffff; text-decoration: underline;}
a.link-6:hover {color: #ffffff; text-decoration: none;}

.voucherImg {float:left; width: 100%; max-width: 100%; margin-top: 10px; margin-bottom: 20px;}
.voucherImg img {width: 90%; border: #fff solid 8px;}

.titleBlock {padding-bottom: 10px; text-transform: uppercase;}


.modal-body h4 {
	font-family: 'Open Sans', sans-serif;
	margin-top: 20px;
font-size: 20px;}
h5.about {margin-top: 20px; color: #ffffff; text-transform: uppercase;}

.floatFlex {float: left; display: inline; margin-bottom: 0; padding-bottom: 0;  }


li.joyride .h2-color-1 {font-size: 22px;}
li.joyride h4 {color: #000;}
.joyrideFeature {position: relative; margin-bottom: 25px; }
.joyrideFeature img {}
.joyrideFeature h2 {position:relative; background-color: #ffffff; padding: 8px 0 8px 0; width: 100%; text-align: center;}

.accordion .fas, .accordion .far { margin-top: 4px; padding-right: 8px; margin-right: 8px; border-right:  #000 solid 1px}


.contactForm h4 {font-size: 18px; font-weight: bold; }

.contactForm label {font-weight: 600;}

#ccdetails {display: none;}

/* START ACCORDIAN STYLE */

.accordion {
margin: 0;
padding:10px;
border-top:#f0f0f0 1px solid;
background: #ffffff;
text-decoration:none;
color: #000;
font-size:1em;
position:relative;
	
	
}

.accordion:hover { cursor: pointer;}
.accordion-open {
background:#fff;
color: #000;
}
.accordion-open span {
display:block;
position:absolute;
right:3px;
top:25%;
padding:10px;

}
.accordion-open span {
  background: url('../minus.png') center center no-repeat;
	background-size: 75%;

}
.accordion-close span {
display:block;
position:absolute;
right:3px;
top:25%;
background: url('../plus.png') center center no-repeat;
padding:10px;
	background-size: 75%;
}
.joyride div.container {
padding:0;
margin:0;
}
.joyride div.container {
max-width:100%;
padding:5px 0;
}
.joyride div.content {
background:#ffffff;
margin: 0;
padding:10px;
font-size:.9em;
line-height:1.5em;
}
.joyride div.content ul {
padding:0;
margin:0;
padding:3px;
}
.joyride div.content p {
padding:0;
margin:3px 0 10px;
padding:3px;
}
.joyride div.content ul li {
list-style-position:inside;
line-height:25px;
}

/* END ACCORDIAN STYLE */





.bookingsPolicyWeddings {
	margin-top: 15px;
	padding-bottom: 20px;
	font-size: 12px;
}

.bookingsPolicyWeddings a {
	color:#e63077; font-size: 14px; text-decoration: underline;}

.bookingsPolicyWeddings a:hover {
	color:#e63077; font-size: 14px; text-decoration: none;}


.easyWeddingLink {
	margin-top: 15px;
	font-size: 12px;
text-align: center;}

.easyWeddingLink a {
	color:#e63077; font-size: 14px;}


img.imgController {width: 100%!important; max-width: 100% !important; padding-bottom: 8px;}



/*===================================================================================*/
/*	OWL CAROUSEL
/*===================================================================================*/

.owl-dots {
      margin: 15px auto 0 auto;/*for centering the dots*/
		  
}
.owl-dot {
     width: 10px;
     height: 10px;
     border-radius: 100%;
     border: 1px solid #ccc;
     background: #333;
     margin-right: 5px;
     display: inline-block;  /*for making them horizontal, if you want vertical then you can use- display: block*/
}
.owl-dot.active {
     background: #9f9f9f;
}


.owl-carousel {
	text-align: center;
	cursor: default;
	font-size: 12px;
}
.owl-carousel .star-rating {font-size: 20px;}
.owl-carousel .star-rating i {margin-right: 2px; color:rgb(252,204,90);}

.owl-carousel .credit {padding-top: 8px; }


.owl-controls {
	display: inline-block;
    position: relative;
    margin-top: 40px; 
}
.panel-group .panel .owl-controls {
    margin-top: 25px;
}
.panel-group.blank .panel .owl-controls {
    margin-top: 40px;
}
.owl-pagination {
	position: relative;
	line-height: 30px;
	
}
.owl-buttons {
	display: none;
}
.owl-prev,
.owl-next {
	display: inline-block;
	position: absolute;
	bottom: 0px !important;
	width: 30px;
	height: 30px;
	font-size: 30px;
	line-height: 30px;
	color: #FFF;
	background-color: #333333;
	padding-bottom: 10px;
	border: none;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	margin: auto;
	-webkit-transition: all 200ms ease-out;
	   -moz-transition: all 200ms ease-out;
		 -o-transition: all 200ms ease-out;
			transition: all 200ms ease-out;
	opacity: 0;
}
.owl-prev {
	left: 5px;
}
.owl-next {
	right: 5px;
}
.owl-carousel .owl-prev {
	left: -15px;
	opacity: .25;
}
.owl-carousel .owl-next {
	right: -15px;
	opacity: .25;
}
.owl-carousel:hover .owl-prev:hover,
.owl-carousel:hover .owl-next:hover {
    color: #fafafa;
	opacity: 1;
}
.owl-outer-nav:after {
	content: "";
	position: absolute;
	top: 0;
	left: -15%;
	width: 130%;
	height: 100%;
	z-index: 0;
}



/*NEW FONT STYLING*/
.flex-caption p {font-family: 'Open Sans', sans-serif;
	font-weight: lighter; font-size: 15px;}
p.ident-bot-4 {font-size: 12px;}



footer {padding: 25px 0 25px 0; background:rgb(25,25,25);}
footer ul.legal { float:left; width:50%; display:inline-block;}
footer ul.legal li {display: inline-table; padding:10px; }
footer ul.legal li a {color:#fff; text-decoration:underline;}
footer ul.legal li a:visited {color:#fff; text-decoration:underline;}
footer ul.legal li a:hover {color:#fff; text-decoration:none;}
footer ul.legal li a:active {color:#fff; text-decoration:none;}

footer .copyright {float:right; width:40%; display:inline-block; font-size:14px; line-height:20px; color:rgb(100,100,100); padding-top:7px; text-align:right;}


ul.bootstrapTwo {width:98%; padding-left:2%; padding-right:2% border:#000 solid 1px;}

ul.bootstrapTwo li {width:48%; margin-right:15px; display:inline-table; text-align:center;}
ul.bootstrapTwo li:nth-item(2n) {margin-right:0;}

p.ident-bot-4 {padding:0 8px 0 8px;}

#quickQuestion {-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
#quickQuestion .cat_textbox {padding-left: 5px; margin-bottom:8px;}
#quickQuestion .cat_listbox {height:121px; margin-top:5px; margin-bottom:5px;}



li.joyride .buttonHolder { padding:20px 0 20px 0; background-color:rgb(192,192,192);}

li.joyride h2 { font-size:22px; text-align:center;}

.breadCrumbs {float:left;  background-color:rgb(30,30,30);padding: 0px 0 10px 30px;color:#ccc;}
.breadCrumbs  a {color:#ccc;}
.breadCrumbs  a:hover { text-decoration:underline;}
.breadCrumbs  a:nth-child(2n) {color:#fff; text-transform: uppercase; font-weight:bold;  }

/*Partner List*/
ul.partnerList {width:100%; padding:10px 0px 30px 0px; text-align:center; }

ul.partnerList li {width:30%; padding-top:5px; margin-right:10px; text-align:center; display:inline-table; border:#333 solid 1px; border:rgb(180,180,180) solid 5px ;background-color:rgb(230,230,230); margin-bottom:30px; position:relative;}

ul.partnerList li:nth-child(3n) {margin-right:0;}

ul.partnerList li .partnerInfo {}
ul.partnerList li h2 {font-size:16px; line-height:20px; color:rgb(50,50,50); padding-top:10px; padding-bottom:10px;}
ul.partnerList li p { padding: 5px 20px 20px 20px;}
ul.partnerList li a.partnerLink { color:#fff; font-weight:bold; margin-top:10px; width:100%; padding:10px 0 10px 0; text-align:center; background-color:rgb(50,50,50); float:left; }

ul.partnerList li figure {width:100%; text-align:center;}

ul.partnerList li figure img {width:50%;}


/*Blog styling*/
.post-list {padding: 0 10px 0 10px; }
.blog-post {margin: 30px 0 50px 0; padding-bottom:30px; border-bottom:rgb(77,77,70) solid 2px; text-align:center;}
.post-title, .post-details {color:#fff; text-align: center; }
.post-details {border-bottom:rgb(77,77,70) solid 2px; border-bottom-width:90% !important; padding-bottom:12px;}

.post-body {padding: 30px 0px 0px 0px;}

.post-body p.lead {margin-bottom: 25px; font-size:16px; line-height:20px; color:rgb(185,185,185);}
.post-body p {margin-bottom: 25px; font-size:14px; line-height:20px; color:rgb(185,185,185);}


.post-body blockquote {margin-bottom: 25px; font-size:14px; line-height:20px; color:rgb(185,185,185); font-style:italic;}


img.blogMainPic {width:65%; height:auto; padding:2%; background-color:#fff; margin-bottom: 30px;}

a.readMore { width:100% !important; padding:10px 20px 10px 0px;  text-align:center; margin-top:10px; font-size:16px; line-height:25px; color:#fff;}

a.readLess {width:100% !important; padding:10px 20px 10px 0px;  text-align:center; margin-top:10px; font-size:16px; line-height:25px; color:#fff; }

a.readMore .fa, a.readLess .fa { padding-top:3px; padding-right:8px; font-size:20px; }


.fb-comments {float:left; display:block;  width:99%; height:auto; padding:0;}





/*form styling*/
.contactForm { width:100% !important; 
	
}
.contactForm label {width:100% !important; float:left; display:block;}
.contactForm input.cat_textbox {width:98% !important; padding:10px 1% 10px 1%; border:rgb(200,200,200) solid 1px; margin-bottom:22px;}

.contactForm textarea.cat_listbox {width:98% !important; padding:10px 1% 10px 1%; border:rgb(200,200,200) solid 1px;margin-top:0px; margin-bottom:22px;}	
/* Radio & checkbox */

.contactForm input[type=radio] {margin-right:8px;}




.system-message { background-color:transparent; width:96%; min-height:500px; text-align:center !important; padding-top:25px;}

.system-message h1 {color:#fff; font-size:20px;}

.tabledefault { width:100%; margin-top:40px;}
.tabledefault tr {height:50px;}



ul.logoList {width:100%; margin-top:40px;}
ul.logoList li {width:100%; text-align:center; display:inline-table; margin-bottom:10px;}
ul.logoList li img {padding:2%; background-color:#fff; width:96%; max-width:96%;}

.utilityBar { padding:10px 0px 20px 0px; }
ul.ulilityList{float:right;}
ul.ulilityList li {
	 text-align:center; display:inline-table; margin-left:2px; }
	
ul.ulilityList > li > a {color:#fff;    }
ul.ulilityList > li > a.facebookSquare {background-color:rgb(60,90,150) !important; padding:5px 15px 0px 15px;font-size:20px; line-height: 20px; border-bottom:rgb(60,90,150) solid 5px;}



ul.ulilityList > li > a.instagramSquare {background-color:rgb(218,205,190) !important;
padding:5px 12px 0px 12px;font-size:20px; line-height: 20px; color:rgb(150,96,77); border-bottom:rgb(218,205,190) solid 5px;}

ul.ulilityList > li > a.voucherSquare {padding:5px 12px 0px 12px; background-color: rgb(0,0,0);border-bottom:rgb(195,195,195) solid 5px; font-size:20px;}


ul.ulilityList > li > a.voucherSquare .fa{ font-size:20px; padding-right:8px; color:rgb(195,195,195);}
ul.ulilityList > li > a.voucherSquare span{ font-size:15px; line-height:20px;}



ul.ulilityList > li > a.facebookSquare:hover { border-bottom-color:rgb(30,60,120);}
ul.ulilityList > li > a.facebookSquare:active { border-bottom-color:rgb(30,60,120);}

ul.ulilityList > li > a.instagramSquare:hover{border-bottom-color:rgb(150,96,77);}
ul.ulilityList > li > a.instagramSquare:active{border-bottom-color:rgb(150,96,77);}

ul.ulilityList > li > a.voucherSquare:hover {
	border-bottom-color:rgb(179,20,20) !important;}
ul.ulilityList > li > a.voucherSquare:active {
	border-bottom-color:rgb(179,20,20)!important;}





ul.joyrideList {width:100%;  float:left; position:relative;}
ul.joyrideList li.joyride {width:48%; margin-right:3%; display:inline-table;}
ul.joyrideList li.joyride:nth-child(2n) {margin-right:0;}
ul.joyrideList li.joyride h3 {text-align:center !important;}
ul.joyrideList li.joyride img {
	padding:3%; background-color:#fff; width:90%; height:auto;
	margin-bottom:15px;}

.actionButton {
	float:none; margin-left:auto; margin-right:auto;
	color: #FFF;
	font-weight: 300;
	padding: 10px 22px 10px 22px;
	text-align: center;
	font-size: 15px;
	border:none;
	border-radius:2px;
	-webkit-border-radius: 2px;
	-moz-border-radius:2px;
	text-shadow: -1px 1px #000;
	background:rgb(32,32,32);
	-webkit-box-shadow: 0px 2px 1px 0px rgba(64, 64, 64, 1);
	-moz-box-shadow:    0px 2px 1px 0px rgba(64, 64, 64, 1);
	box-shadow:         0px 2px 1px 0px rgba(64, 64, 64, 1);
	margin-right:8px;
	margin-bottom:8px;
	min-width:150px;
	}
	
	.actionButton.v2 {background:rgb(225,15,26);}
	
	.actionButton .fa {padding-right:5px;}
	
	.actionButton:hover {background:rgb(204,151,38); color:#fff !important;-webkit-box-shadow: 0px 2px 1px 0px rgba(164, 101, 1, 1);
	-moz-box-shadow:    0px 2px 1px 0px rgba(164, 101, 1, 1);
	box-shadow:         0px 2px 1px 0px rgba(164, 101, 1, 1);
	cursor:pointer !important;
	
	}	
.actionButton:active {
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
	cursor:pointer !important;
	
	}
	
	
	
	.buttonHolder {width:100%; display:block;margin-top:30px; margin-bottom:10px; text-align:center;}




.rezdy {}

.block-5-11 {padding: 10px 20px 10px 20px;}
	
	.phone-number ul.numberList { float:right; display:inline;}
	.phone-number ul.numberList li {line-height:20px; font-size:15px; text-transform:lowercase;}
	.phone-number ul.numberList li  span a{ line-height:20px; font-size:18px; cursor:pointer; text-transform:uppercase;}

.phone-number .phoneButton.fa {
   background:rgb(227,227,227);
  color:#333; 
	margin-right:10px;
	 padding: 10px 12px;
    display: inline-block;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    -moz-box-shadow: 0px 0px 2px #888;
    -webkit-box-shadow: 0px 0px 2px #888;
    box-shadow: 0px 0px 2px #888;
	font-size: 20px;
  line-height: 20px;

  text-align: center;
	
	
	
  }
  

  
  
  .phone-number .fa:hover { background:rgb(150,150,150);}
  
  
  .phone-number {
  
  
  font:21px/26px Arial, sans-serif;
	color:#fdfcf7;
	text-transform: uppercase;
	margin-top:2px;}
	
	
	.phone-number span a {color: #fdfcf7; }
	.phone-number span a:hover {color: rgb(227,227,227); }
	
	.menu-button {display:none;
	
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
    background:rgb(227,227,227);
  color:#333;
	padding:8px 8px 0px 8px;
	font-size:25px; line-height:30px; float:left;
	
	
	}
	
	.sidrClose {position:absolute; top:5px; right:5px; font-size:20px; color:rgb(200,200,200); padding:10px;}
	
	#sidr {display:block;}
	
	.enquireNow {display:inline; padding-top:50px;  float:right; display:inline; width:150px;  }
	
	li.hideFull {display:none !important;}
	
	
	.head-adress {
	float:right;
	display:inline;
	text-align:right;
	padding-top:36px;
	width:245px; 
}
.head-adress .line-1 {
	font:11px/23px Arial, sans-serif;
	color:#868585;
	text-transform: uppercase;
	letter-spacing: 0.2pt;
}
.head-adress .line-2 {
	font:21px/26px Arial, sans-serif;
	color:#fdfcf7;
	text-transform: uppercase;
	margin-top:-2px;
}
	
	
	
	
	
	
	
@media only screen and (max-width: 959px) {
	
	.floatFlex {float: none ; display: block ; }
	
	ul.partnerList li a.partnerLink {font-size:11px;}
	
	ul.bootstrapTwo {width:100%; padding-left:2%; padding-right:2% border:#000 solid 1px;}

ul.bootstrapTwo li {width:47%; margin-right:15px; display:inline-table; text-align:center;}
ul.bootstrapTwo li:nth-item(2n) {margin-right:0;}
	
	}	
@media only screen and (max-width: 767px) {
	
	footer {padding: 25px 0 25px 0; background:rgb(25,25,25);}
footer ul.legal { float:left; width:100%; display:block; text-align:center;}
footer ul.legal li {display: inline-table; padding:10px; }
footer ul.legal li a {color:#fff; text-decoration:underline;}
footer ul.legal li a:visited {color:#fff; text-decoration:underline;}
footer ul.legal li a:hover {color:#fff; text-decoration:none;}
footer ul.legal li a:active {color:#fff; text-decoration:none;}


footer .copyright {float:left; width:100%; display:inline-block; font-size:14px; line-height:20px; color:rgb(100,100,100); padding-top:7px; text-align:center;}
	
	
	
	.hideFull {display:block !important;}
	.hideMobile {display:none;}
	.mobileGrid {width:50%; display:inline-table;}
	
	
	
	.head-adress {width: 105px;}
	.enquireNow {display:none;}
	.phone-number .phoneButton {float:left;}
		ul.partnerList li a.partnerLink {font-size:11px;}
	
	ul.bootstrapTwo {width:100%; padding-left:1.5%; padding-right:1.5%; }

ul.bootstrapTwo li {width:100%; margin-right:15px; display:inline-table; text-align:center; margin-bottom:20px;}
ul.bootstrapTwo li:nth-item(2n) {margin-right:0;}
	
	
	
	img.blogMainPic {width:96%; height:auto; padding:2%; background-color:#fff; margin-bottom: 30px;}
	.main {
	
	padding: 25px 0;
}
	.menu-button {display:inline;}
.sf-menu {display:none !important;}


.phone-number span a {display:none !important;}

ul.joyrideList li.joyride {width:100%; margin-right:0; display:inline-table; margin-bottom:20px;}
ul.joyrideList li.joyride:nth-child(2n) {margin-right:0;}

.system-message { background-color:transparent; width:94%; min-height:500px; text-align:center !important; padding-top:25px;}

ul.partnerList {width:100%; padding:10px 0px 30px 0px; text-align:center; }

ul.partnerList li {width:100%; padding-top:5px; margin-right:0px; text-align:center; display:inline-table; border:#333 solid 1px; border:rgb(180,180,180) solid 5px ;background-color:rgb(230,230,230); margin-bottom:30px; position:relative;}
ul.partnerList li a.partnerLink {font-size:14px;}

}	
@media only screen and (max-width: 479px) {
.logo {max-width: 140px; padding-top:20px;}
.hideMobileTwo {display:none !important;}


}